<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="abc_action_bar_content_inset_material">16.0dip</dimen>
    <dimen name="abc_action_bar_content_inset_with_nav">72.0dip</dimen>
    <dimen name="abc_action_bar_default_height_material">56.0dip</dimen>
    <dimen name="abc_action_bar_default_padding_end_material">0.0dip</dimen>
    <dimen name="abc_action_bar_default_padding_start_material">0.0dip</dimen>
    <dimen name="abc_action_bar_elevation_material">4.0dip</dimen>
    <dimen name="abc_action_bar_icon_vertical_padding_material">16.0dip</dimen>
    <dimen name="abc_action_bar_overflow_padding_end_material">10.0dip</dimen>
    <dimen name="abc_action_bar_overflow_padding_start_material">6.0dip</dimen>
    <dimen name="abc_action_bar_stacked_max_height">48.0dip</dimen>
    <dimen name="abc_action_bar_stacked_tab_max_width">180.0dip</dimen>
    <dimen name="abc_action_bar_subtitle_bottom_margin_material">5.0dip</dimen>
    <dimen name="abc_action_bar_subtitle_top_margin_material">-3.0dip</dimen>
    <dimen name="abc_action_button_min_height_material">48.0dip</dimen>
    <dimen name="abc_action_button_min_width_material">48.0dip</dimen>
    <dimen name="abc_action_button_min_width_overflow_material">36.0dip</dimen>
    <dimen name="abc_alert_dialog_button_bar_height">48.0dip</dimen>
    <dimen name="abc_alert_dialog_button_dimen">48.0dip</dimen>
    <item type="dimen" name="abc_button_inset_horizontal_material">@dimen/abc_control_inset_material</item>
    <dimen name="abc_button_inset_vertical_material">6.0dip</dimen>
    <dimen name="abc_button_padding_horizontal_material">8.0dip</dimen>
    <item type="dimen" name="abc_button_padding_vertical_material">@dimen/abc_control_padding_material</item>
    <dimen name="abc_cascading_menus_min_smallest_width">720.0dip</dimen>
    <dimen name="abc_config_prefDialogWidth">320.0dip</dimen>
    <dimen name="abc_control_corner_material">2.0dip</dimen>
    <dimen name="abc_control_inset_material">4.0dip</dimen>
    <dimen name="abc_control_padding_material">4.0dip</dimen>
    <dimen name="abc_dialog_corner_radius_material">2.0dip</dimen>
    <item type="dimen" name="abc_dialog_fixed_height_major">79.99999%</item>
    <item type="dimen" name="abc_dialog_fixed_height_minor">100.0%</item>
    <dimen name="abc_dialog_fixed_width_major">320.0dip</dimen>
    <dimen name="abc_dialog_fixed_width_minor">320.0dip</dimen>
    <dimen name="abc_dialog_list_padding_bottom_no_buttons">8.0dip</dimen>
    <dimen name="abc_dialog_list_padding_top_no_title">8.0dip</dimen>
    <item type="dimen" name="abc_dialog_min_width_major">65.0%</item>
    <item type="dimen" name="abc_dialog_min_width_minor">95.00001%</item>
    <dimen name="abc_dialog_padding_material">24.0dip</dimen>
    <dimen name="abc_dialog_padding_top_material">18.0dip</dimen>
    <dimen name="abc_dialog_title_divider_material">8.0dip</dimen>
    <item type="dimen" name="abc_disabled_alpha_material_dark">0.3</item>
    <item type="dimen" name="abc_disabled_alpha_material_light">0.26</item>
    <dimen name="abc_dropdownitem_icon_width">32.0dip</dimen>
    <dimen name="abc_dropdownitem_text_padding_left">8.0dip</dimen>
    <dimen name="abc_dropdownitem_text_padding_right">8.0dip</dimen>
    <dimen name="abc_edit_text_inset_bottom_material">7.0dip</dimen>
    <dimen name="abc_edit_text_inset_horizontal_material">4.0dip</dimen>
    <dimen name="abc_edit_text_inset_top_material">10.0dip</dimen>
    <dimen name="abc_floating_window_z">16.0dip</dimen>
    <dimen name="abc_list_item_height_large_material">80.0dip</dimen>
    <dimen name="abc_list_item_height_material">64.0dip</dimen>
    <dimen name="abc_list_item_height_small_material">48.0dip</dimen>
    <item type="dimen" name="abc_list_item_padding_horizontal_material">@dimen/abc_action_bar_content_inset_material</item>
    <dimen name="abc_panel_menu_list_width">296.0dip</dimen>
    <dimen name="abc_progress_bar_height_material">4.0dip</dimen>
    <dimen name="abc_search_view_preferred_height">48.0dip</dimen>
    <dimen name="abc_search_view_preferred_width">320.0dip</dimen>
    <dimen name="abc_seekbar_track_background_height_material">2.0dip</dimen>
    <dimen name="abc_seekbar_track_progress_height_material">2.0dip</dimen>
    <dimen name="abc_select_dialog_padding_start_material">20.0dip</dimen>
    <dimen name="abc_switch_padding">0.0px</dimen>
    <dimen name="abc_text_size_body_1_material">14.0sp</dimen>
    <dimen name="abc_text_size_body_2_material">14.0sp</dimen>
    <dimen name="abc_text_size_button_material">14.0sp</dimen>
    <dimen name="abc_text_size_caption_material">12.0sp</dimen>
    <dimen name="abc_text_size_display_1_material">34.0sp</dimen>
    <dimen name="abc_text_size_display_2_material">45.0sp</dimen>
    <dimen name="abc_text_size_display_3_material">56.0sp</dimen>
    <dimen name="abc_text_size_display_4_material">112.0sp</dimen>
    <dimen name="abc_text_size_headline_material">24.0sp</dimen>
    <dimen name="abc_text_size_large_material">22.0sp</dimen>
    <dimen name="abc_text_size_medium_material">18.0sp</dimen>
    <dimen name="abc_text_size_menu_header_material">14.0sp</dimen>
    <dimen name="abc_text_size_menu_material">16.0sp</dimen>
    <dimen name="abc_text_size_small_material">14.0sp</dimen>
    <dimen name="abc_text_size_subhead_material">16.0sp</dimen>
    <dimen name="abc_text_size_subtitle_material_toolbar">16.0dip</dimen>
    <dimen name="abc_text_size_title_material">20.0sp</dimen>
    <dimen name="abc_text_size_title_material_toolbar">20.0dip</dimen>
    <dimen name="action_bar_subtitle_bottom_margin">0.0dip</dimen>
    <dimen name="action_bar_subtitle_top_margin">-3.0dip</dimen>
    <dimen name="action_button_drawable_padding">0.30000007dip</dimen>
    <dimen name="alarm_text_margin_bottom">27.639984dip</dimen>
    <dimen name="compat_button_inset_horizontal_material">4.0dip</dimen>
    <dimen name="compat_button_inset_vertical_material">6.0dip</dimen>
    <dimen name="compat_button_padding_horizontal_material">8.0dip</dimen>
    <dimen name="compat_button_padding_vertical_material">4.0dip</dimen>
    <dimen name="compat_control_corner_material">2.0dip</dimen>
    <dimen name="compat_notification_large_icon_max_height">320.0dip</dimen>
    <dimen name="compat_notification_large_icon_max_width">320.0dip</dimen>
    <dimen name="control_base_item_margin">2.0dip</dimen>
    <item type="dimen" name="control_card_elevation">15.0</item>
    <dimen name="control_corner_radius">16.406677dip</dimen>
    <dimen name="control_header_text_size">22.0sp</dimen>
    <dimen name="control_height">174.54538dip</dimen>
    <dimen name="control_icon_size">68.0dip</dimen>
    <dimen name="control_list_divider">1.0dip</dimen>
    <dimen name="control_padding">12.0dip</dimen>
    <dimen name="control_padding_adjustment">4.0dip</dimen>
    <dimen name="control_spacing">14.54538dip</dimen>
    <dimen name="control_status_expanded">18.0sp</dimen>
    <dimen name="control_status_normal">13.090881sp</dimen>
    <dimen name="control_status_padding">3.0dip</dimen>
    <dimen name="control_text_size">16.727173sp</dimen>
    <dimen name="control_width">154.909dip</dimen>
    <dimen name="controls_app_bottom_margin">8.0dip</dimen>
    <dimen name="controls_app_divider_height">2.0dip</dimen>
    <dimen name="controls_app_divider_side_margin">32.0dip</dimen>
    <item type="dimen" name="controls_app_icon_frame_bottom_padding">@dimen/controls_app_icon_frame_top_padding</item>
    <dimen name="controls_app_icon_frame_side_padding">8.0dip</dimen>
    <dimen name="controls_app_icon_frame_top_padding">4.0dip</dimen>
    <dimen name="controls_app_icon_size">32.0dip</dimen>
    <dimen name="controls_app_text_padding">8.0dip</dimen>
    <dimen name="controls_card_margin">2.0dip</dimen>
    <dimen name="controls_dialog_control_width">200.0dip</dimen>
    <dimen name="controls_dialog_padding">8.0dip</dimen>
    <dimen name="controls_header_app_icon_size">40.0dip</dimen>
    <dimen name="controls_header_menu_size">48.0dip</dimen>
    <dimen name="controls_header_side_margin">4.0dip</dimen>
    <dimen name="controls_header_text_size">27.272675sp</dimen>
    <dimen name="controls_list_side_margin">16.0dip</dimen>
    <dimen name="controls_management_checkbox_size">25.0dip</dimen>
    <dimen name="controls_management_editing_divider_margin">24.0dip</dimen>
    <dimen name="controls_management_editing_list_margin">48.0dip</dimen>
    <dimen name="controls_management_list_margin">16.0dip</dimen>
    <dimen name="controls_management_side_padding">16.0dip</dimen>
    <dimen name="controls_management_titles_margin">16.0dip</dimen>
    <dimen name="controls_management_top_padding">48.0dip</dimen>
    <item type="dimen" name="controls_max_columns_adjust_above_font_scale">1.25</item>
    <dimen name="controls_title_size">24.0sp</dimen>
    <dimen name="controls_top_margin">44.0dip</dimen>
    <item type="dimen" name="date_picker_layout_padding">@dimen/miuix_appcompat_dialog_pannel_horizontal_margin</item>
    <item type="dimen" name="disabled_alpha_material_dark">0.3</item>
    <item type="dimen" name="disabled_alpha_material_light">0.26</item>
    <item type="dimen" name="drop_down_menu_shadow_alpha">0.7</item>
    <dimen name="fastscroll_default_thickness">8.0dip</dimen>
    <dimen name="fastscroll_margin">0.0dip</dimen>
    <dimen name="fastscroll_minimum_range">50.0dip</dimen>
    <dimen name="global_actions_controls_y_translation">20.0dip</dimen>
    <item type="dimen" name="highlight_alpha_material_colored">0.26</item>
    <item type="dimen" name="highlight_alpha_material_dark">0.2</item>
    <item type="dimen" name="highlight_alpha_material_light">0.12</item>
    <item type="dimen" name="hint_alpha_material_dark">0.5</item>
    <item type="dimen" name="hint_alpha_material_light">0.38</item>
    <item type="dimen" name="hint_pressed_alpha_material_dark">0.7</item>
    <item type="dimen" name="hint_pressed_alpha_material_light">0.54</item>
    <dimen name="item_touch_helper_max_drag_scroll_per_frame">20.0dip</dimen>
    <dimen name="item_touch_helper_swipe_escape_max_velocity">800.0dip</dimen>
    <dimen name="item_touch_helper_swipe_escape_velocity">120.0dip</dimen>
    <dimen name="keyguard_shadow_radius">5.0dip</dimen>
    <dimen name="mask_size">62.5dip</dimen>
    <dimen name="mask_size_big">80.0dip</dimen>
    <dimen name="miui_controls_dismiss_button_margin_end">2.1799927dip</dimen>
    <dimen name="miui_controls_dismiss_button_padding">12.72998dip</dimen>
    <dimen name="miui_controls_dismiss_button_size">11.269989dip</dimen>
    <dimen name="miui_controls_edit_item_add_remove_button_size">23.269989dip</dimen>
    <dimen name="miui_controls_edit_item_container_height">118.91dip</dimen>
    <dimen name="miui_controls_edit_item_height">113.44998dip</dimen>
    <dimen name="miui_controls_edit_item_icon_margin_bottom">7.269989dip</dimen>
    <dimen name="miui_controls_edit_item_icon_margin_start">13.089996dip</dimen>
    <dimen name="miui_controls_edit_item_icon_size">58.179993dip</dimen>
    <dimen name="miui_controls_edit_item_margin_end">5.4499817dip</dimen>
    <dimen name="miui_controls_edit_item_margin_start">7.639984dip</dimen>
    <dimen name="miui_controls_edit_item_margin_top">5.4499817dip</dimen>
    <dimen name="miui_controls_edit_item_title_margin_top">16.359985dip</dimen>
    <dimen name="miui_controls_edit_item_title_width">122.54498dip</dimen>
    <dimen name="miui_controls_edit_not_added_background_radius">20.359985dip</dimen>
    <dimen name="miui_controls_edit_not_added_header_padding_top">14.179993dip</dimen>
    <dimen name="miui_controls_edit_not_added_indicator_height">3.6399841dip</dimen>
    <dimen name="miui_controls_edit_not_added_indicator_width">43.639984dip</dimen>
    <dimen name="miui_controls_edit_not_added_title_margin_bottom">29.089996dip</dimen>
    <dimen name="miui_controls_edit_not_added_title_margin_top">10.909973dip</dimen>
    <dimen name="miui_controls_edit_not_added_title_text_line_height">26.179993dip</dimen>
    <dimen name="miui_controls_edit_not_added_title_text_size">19.639984dip</dimen>
    <dimen name="miui_controls_edit_panel_list_margin_top">20.0dip</dimen>
    <dimen name="miui_controls_edit_panel_margin_end">28.72998dip</dimen>
    <dimen name="miui_controls_edit_panel_margin_start">26.549988dip</dimen>
    <dimen name="miui_controls_edit_panel_margin_top">43.639984dip</dimen>
    <dimen name="miui_controls_edit_panel_save_button_height">28.363617dip</dimen>
    <dimen name="miui_controls_edit_panel_save_button_margin_end">5.4499817dip</dimen>
    <dimen name="miui_controls_edit_panel_save_button_width">61.818176dip</dimen>
    <dimen name="miui_controls_edit_panel_subtitle_text_line_height">17.449982sp</dimen>
    <dimen name="miui_controls_edit_panel_subtitle_text_size">13.089996sp</dimen>
    <dimen name="miui_controls_edit_panel_title_margin_start">7.639984dip</dimen>
    <dimen name="miui_controls_edit_panel_title_text_line_height">32.72998sp</dimen>
    <dimen name="miui_controls_edit_panel_title_text_size">24.72998sp</dimen>
    <dimen name="miui_controls_item_status_height">17.454498dip</dimen>
    <dimen name="miui_controls_item_title_height">23.636292dip</dimen>
    <dimen name="miui_controls_item_title_width">123.63629dip</dimen>
    <dimen name="miui_controls_no_favorites_icon_image_margin_bottom">2.9099731dip</dimen>
    <dimen name="miui_controls_no_favorites_icon_image_size">50.909973dip</dimen>
    <dimen name="miui_controls_no_favorites_icon_label_line_height">18.519989dip</dimen>
    <dimen name="miui_controls_no_favorites_icon_label_text_size">12.0dip</dimen>
    <dimen name="miui_controls_no_favorites_icon_margin_horizontal">5.4499817dip</dimen>
    <dimen name="miui_controls_no_favorites_icon_margin_top">14.549988dip</dimen>
    <dimen name="miui_controls_no_favorites_icon_width">83.639984dip</dimen>
    <dimen name="miui_controls_no_favorites_view_icon_row_margin_bottom">22.589996dip</dimen>
    <dimen name="miui_controls_no_favorites_view_title_line_height">20.359985dip</dimen>
    <dimen name="miui_controls_no_favorites_view_title_margin_bottom">7.269989dip</dimen>
    <dimen name="miui_controls_no_favorites_view_title_margin_top">23.629974dip</dimen>
    <dimen name="miui_controls_no_favorites_view_title_text_size">15.269989dip</dimen>
    <dimen name="miui_controls_setup_view_margin_horizontal">20.359985dip</dimen>
    <dimen name="miui_controls_setup_view_subtitle_line_height">18.519989dip</dimen>
    <dimen name="miui_controls_setup_view_subtitle_margin_bottom">30.909973dip</dimen>
    <dimen name="miui_controls_setup_view_subtitle_text_size">13.819977dip</dimen>
    <dimen name="miui_controls_setup_view_title_line_height">24.0dip</dimen>
    <dimen name="miui_controls_setup_view_title_margin_bottom">5.4499817dip</dimen>
    <dimen name="miui_controls_setup_view_title_margin_top">30.549988dip</dimen>
    <dimen name="miui_controls_setup_view_title_text_size">18.519989dip</dimen>
    <dimen name="miui_volume_bg_padding">3.3299866dip</dimen>
    <dimen name="miui_volume_bg_radius">17.449982dip</dimen>
    <dimen name="miui_volume_bg_radius_expanded">17.449982dip</dimen>
    <dimen name="miui_volume_bg_radius_progress">3.6299744dip</dimen>
    <dimen name="miui_volume_button_size">36.0dip</dimen>
    <dimen name="miui_volume_column_height">210.9dip</dimen>
    <dimen name="miui_volume_column_height_expanded">225.44998dip</dimen>
    <dimen name="miui_volume_column_margin_horizontal">0.0dip</dimen>
    <dimen name="miui_volume_column_margin_horizontal_expanded">38.179993dip</dimen>
    <dimen name="miui_volume_column_margin_horizontal_expanded_voice">38.179993dip</dimen>
    <dimen name="miui_volume_column_width">54.539978dip</dimen>
    <dimen name="miui_volume_column_width_expanded">53.639984dip</dimen>
    <dimen name="miui_volume_content_height_expanded">271.32812dip</dimen>
    <dimen name="miui_volume_content_width_expanded">351.35938dip</dimen>
    <dimen name="miui_volume_count_down_divider_height">13.819977dip</dimen>
    <dimen name="miui_volume_count_down_margin">17.449982dip</dimen>
    <dimen name="miui_volume_count_down_progress_thickness">1.8199768dip</dimen>
    <dimen name="miui_volume_count_down_text_size">13.819977dip</dimen>
    <dimen name="miui_volume_countdown_progressbar_height">32.0dip</dimen>
    <dimen name="miui_volume_countdown_progressbar_width">50.179993dip</dimen>
    <dimen name="miui_volume_dialog_dnd_text_span_size">10.899994dip</dimen>
    <dimen name="miui_volume_dialog_margin_top_default">58.539978dip</dimen>
    <dimen name="miui_volume_dialog_shadow_height">374.53906dip</dimen>
    <dimen name="miui_volume_dialog_shadow_margin_left">284.35938dip</dimen>
    <dimen name="miui_volume_dialog_shadow_margin_top">138.18dip</dimen>
    <dimen name="miui_volume_dialog_shadow_width">126.53998dip</dimen>
    <dimen name="miui_volume_dialog_silent_dnd_icon_size">36.359985dip</dimen>
    <dimen name="miui_volume_dialog_silent_dnd_icon_size_collpased">29.089996dip</dimen>
    <dimen name="miui_volume_dnd_icon_height">20.359985dip</dimen>
    <dimen name="miui_volume_dnd_icon_height_collpased">17.449982dip</dimen>
    <dimen name="miui_volume_dnd_icon_width">19.269989dip</dimen>
    <dimen name="miui_volume_dnd_icon_width_collpased">16.359985dip</dimen>
    <dimen name="miui_volume_elevation">3.0dip</dimen>
    <dimen name="miui_volume_elevation_collapsed">2.0dip</dimen>
    <dimen name="miui_volume_footer_margin_left">0.0dip</dimen>
    <item type="dimen" name="miui_volume_footer_margin_left_expanded">@dimen/miui_volume_footer_margin_left</item>
    <dimen name="miui_volume_footer_margin_top">10.909973dip</dimen>
    <dimen name="miui_volume_footer_margin_top_expanded">21.819977dip</dimen>
    <dimen name="miui_volume_offset_end">18.179993dip</dimen>
    <dimen name="miui_volume_offset_end_expanded">0.0dip</dimen>
    <dimen name="miui_volume_offset_top_collapsed">163.63dip</dimen>
    <dimen name="miui_volume_ringer_alarm_height">23.269989dip</dimen>
    <dimen name="miui_volume_ringer_alarm_width">23.269989dip</dimen>
    <dimen name="miui_volume_ringer_btn_height">76.359985dip</dimen>
    <dimen name="miui_volume_ringer_btn_layout_height">76.359985dip</dimen>
    <dimen name="miui_volume_ringer_btn_layout_margin_left">16.359985dip</dimen>
    <dimen name="miui_volume_ringer_btn_layout_width">290.89844dip</dimen>
    <dimen name="miui_volume_ringer_btn_width">167.53998dip</dimen>
    <dimen name="miui_volume_ringer_divider_height">-1.0px</dimen>
    <dimen name="miui_volume_ringer_divider_width">14.539978dip</dimen>
    <dimen name="miui_volume_ringer_dnd_margin_top">0.0dip</dimen>
    <dimen name="miui_volume_ringer_dnd_margin_top_collpased">0.0dip</dimen>
    <dimen name="miui_volume_ringer_icon_height">21.089996dip</dimen>
    <dimen name="miui_volume_ringer_icon_height_collpased">18.179993dip</dimen>
    <dimen name="miui_volume_ringer_icon_size">34.569977dip</dimen>
    <dimen name="miui_volume_ringer_icon_width">20.0dip</dimen>
    <dimen name="miui_volume_ringer_icon_width_collpased">17.099976dip</dimen>
    <dimen name="miui_volume_ringer_layout_height_expanded">-2.0px</dimen>
    <dimen name="miui_volume_ringer_layout_width_expanded">351.35938dip</dimen>
    <dimen name="miui_volume_ringer_margin_left">7.269989dip</dimen>
    <dimen name="miui_volume_ringer_margin_top">0.0dip</dimen>
    <dimen name="miui_volume_ringer_meida_size">23.269989dip</dimen>
    <dimen name="miui_volume_ringer_meida_size_collpased">19.639984dip</dimen>
    <dimen name="miui_volume_ringer_status_text_margin_top">3.6299744dip</dimen>
    <dimen name="miui_volume_ringer_status_text_size">13.0sp</dimen>
    <dimen name="miui_volume_ringer_text_size">15.0sp</dimen>
    <dimen name="miui_volume_shadow_padding">36.0dip</dimen>
    <dimen name="miui_volume_show_animation_offset">36.359985dip</dimen>
    <dimen name="miui_volume_show_animation_start_width">43.639984dip</dimen>
    <dimen name="miui_volume_silence_button_height">36.359985dip</dimen>
    <dimen name="miui_volume_silence_button_width">54.539978dip</dimen>
    <item type="dimen" name="miui_volume_status_bar_height">@android:dimen/status_bar_height</item>
    <dimen name="miui_volume_timer_corner_radius">17.449982dip</dimen>
    <dimen name="miui_volume_timer_icon_margin">23.639984dip</dimen>
    <dimen name="miui_volume_timer_icon_size">22.179993dip</dimen>
    <dimen name="miui_volume_timer_margin">14.539978dip</dimen>
    <dimen name="miui_volume_timer_seelbar_height">57.44998dip</dimen>
    <dimen name="miui_volume_timer_seelbar_width">351.35938dip</dimen>
    <dimen name="miui_volume_timer_size">40.669983dip</dimen>
    <dimen name="miui_volume_timer_ticking_height">36.369995dip</dimen>
    <dimen name="miui_volume_timer_ticking_margin_top">-22.649994dip</dimen>
    <dimen name="miui_volume_timer_time_text_size">14.0sp</dimen>
    <dimen name="miui_volume_timer_time_text_size_large">14.0sp</dimen>
    <dimen name="miui_volume_timer_width">216.66998dip</dimen>
    <dimen name="miuix_appcompat_action_bar_default_height">53.299988dip</dimen>
    <dimen name="miuix_appcompat_action_bar_horizontal_padding">9.329987dip</dimen>
    <dimen name="miuix_appcompat_action_bar_stacked_tab_max_width">180.0dip</dimen>
    <dimen name="miuix_appcompat_action_bar_tab_bg_height">45.0dip</dimen>
    <dimen name="miuix_appcompat_action_bar_tab_bg_padding_horizontal">18.0dip</dimen>
    <dimen name="miuix_appcompat_action_bar_tab_layout_width">-2.0dip</dimen>
    <dimen name="miuix_appcompat_action_bar_tab_text_size">18.0sp</dimen>
    <dimen name="miuix_appcompat_action_button_bg_bottom_padding">15.699982dip</dimen>
    <dimen name="miuix_appcompat_action_button_bg_top_padding">12.299988dip</dimen>
    <dimen name="miuix_appcompat_action_button_main_height">53.299988dip</dimen>
    <dimen name="miuix_appcompat_action_button_main_width">53.299988dip</dimen>
    <dimen name="miuix_appcompat_action_button_max_width">110.0dip</dimen>
    <dimen name="miuix_appcompat_action_button_min_width">63.329987dip</dimen>
    <dimen name="miuix_appcompat_action_button_size">24.699982dip</dimen>
    <dimen name="miuix_appcompat_action_menu_item_view_padding_horizontal">3.0dip</dimen>
    <dimen name="miuix_appcompat_action_mode_title_button_size">40.0dip</dimen>
    <dimen name="miuix_appcompat_actionbar_progressbar_horizontal_padding">10.0dip</dimen>
    <dimen name="miuix_appcompat_alert_dialog_title_min_height">50.0dip</dimen>
    <item type="dimen" name="miuix_appcompat_alphabet_indexer_bg_corners">@dimen/miuix_appcompat_round_corner_radius</item>
    <dimen name="miuix_appcompat_alphabet_indexer_item_height">10.669983dip</dimen>
    <dimen name="miuix_appcompat_alphabet_indexer_item_margin">3.0dip</dimen>
    <dimen name="miuix_appcompat_alphabet_indexer_margin_end">33.299988dip</dimen>
    <dimen name="miuix_appcompat_alphabet_indexer_min_width">19.0dip</dimen>
    <dimen name="miuix_appcompat_alphabet_indexer_overlay_offset">50.0dip</dimen>
    <dimen name="miuix_appcompat_alphabet_indexer_overlay_padding_top">0.0dip</dimen>
    <dimen name="miuix_appcompat_alphabet_indexer_overlay_text_size">28.0dip</dimen>
    <dimen name="miuix_appcompat_alphabet_indexer_padding_vertical">7.0dip</dimen>
    <dimen name="miuix_appcompat_alphabet_indexer_text_highlight_size">23.5dip</dimen>
    <dimen name="miuix_appcompat_alphabet_indexer_text_size">8.0dip</dimen>
    <dimen name="miuix_appcompat_alphabet_overlay_height">56.669983dip</dimen>
    <dimen name="miuix_appcompat_alphabet_overlay_width">75.32999dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_triangle_bottom_w">29.329987dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_triangle_corners">2.0dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_triangle_h">21.669983dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_triangle_middle_h">8.669983dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_triangle_middle_w">21.669983dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_triangle_padding">30.0dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_triangle_padding_adjust">-9.699982dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_triangle_top_w">18.669983dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_view_min_height">72.66998dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_view_paddingBottom">16.669983dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_view_paddingEnd">14.669983dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_view_paddingStart">14.329987dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_view_paddingTop">13.329987dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_view_round_corners">16.0dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_window_elevation">10.0dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_window_list_max_height">400.0dip</dimen>
    <dimen name="miuix_appcompat_arrow_popup_window_min_border">15.0dip</dimen>
    <dimen name="miuix_appcompat_btn_radio_height">18.669983dip</dimen>
    <dimen name="miuix_appcompat_btn_radio_width">18.669983dip</dimen>
    <dimen name="miuix_appcompat_button_bg_corner_radius">23.299988dip</dimen>
    <dimen name="miuix_appcompat_button_height">46.69998dip</dimen>
    <dimen name="miuix_appcompat_button_right_widget_height">14.0dip</dimen>
    <dimen name="miuix_appcompat_button_right_widget_width">8.669983dip</dimen>
    <dimen name="miuix_appcompat_button_text_size">16.0sp</dimen>
    <dimen name="miuix_appcompat_check_widget_height">23.0dip</dimen>
    <dimen name="miuix_appcompat_check_widget_height_v19">37.799988dip</dimen>
    <dimen name="miuix_appcompat_check_widget_width">23.0dip</dimen>
    <dimen name="miuix_appcompat_check_widget_width_v19">37.799988dip</dimen>
    <dimen name="miuix_appcompat_cloud_btn_height">24.0dip</dimen>
    <dimen name="miuix_appcompat_cloud_btn_padding">6.0dip</dimen>
    <dimen name="miuix_appcompat_cloud_btn_width">24.0dip</dimen>
    <dimen name="miuix_appcompat_cloud_panel_text_size">12.0sp</dimen>
    <dimen name="miuix_appcompat_cloud_state_bg_padding_bottom">7.669983dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_bg_padding_horizontal">23.299988dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_content_padding_end">11.299988dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_content_padding_start">14.699982dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_content_padding_vertical">9.0dip</dimen>
    <item type="dimen" name="miuix_appcompat_cloud_state_message_bg_radius">@dimen/miuix_appcompat_round_corner_radius</item>
    <dimen name="miuix_appcompat_cloud_state_message_height">53.299988dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_primary_text_size">13.299988dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_secondary_text_size">12.669983dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_text_margin">16.669983dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_text_padding">3.3299866dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_text_width">110.0dip</dimen>
    <dimen name="miuix_appcompat_cloud_state_view_height">44.669983dip</dimen>
    <dimen name="miuix_appcompat_config_prefDialogWidth">320.0dip</dimen>
    <dimen name="miuix_appcompat_context_menu_separate_item_horizontal_padding">23.329987dip</dimen>
    <dimen name="miuix_appcompat_context_menu_separate_item_margin_top">13.329987dip</dimen>
    <dimen name="miuix_appcompat_context_menu_separate_item_padding_bottom">20.669983dip</dimen>
    <dimen name="miuix_appcompat_context_menu_separate_item_padding_top">20.669983dip</dimen>
    <dimen name="miuix_appcompat_context_menu_window_margin_screen">13.329987dip</dimen>
    <dimen name="miuix_appcompat_date_picker_checkbox_padding_horizontal">26.699982dip</dimen>
    <dimen name="miuix_appcompat_date_picker_checkbox_padding_vertical">20.0dip</dimen>
    <dimen name="miuix_appcompat_date_picker_dialog_margin_bottom">0.0dip</dimen>
    <dimen name="miuix_appcompat_date_picker_dialog_margin_horizontal">32.399994dip</dimen>
    <dimen name="miuix_appcompat_date_picker_lunar_text_size">16.0sp</dimen>
    <dimen name="miuix_appcompat_dialog_bg_corner_radius">22.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_bg_corner_radius_bottom">0.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_border_padding">0.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_btn_margin_horizontal">13.299988dip</dimen>
    <dimen name="miuix_appcompat_dialog_btn_margin_vertical">10.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_button_bar_bottom_padding">13.329987dip</dimen>
    <dimen name="miuix_appcompat_dialog_button_bar_horizontal_padding">26.669983dip</dimen>
    <dimen name="miuix_appcompat_dialog_button_bottom_margin">13.299988dip</dimen>
    <dimen name="miuix_appcompat_dialog_button_vertical_margin">13.299988dip</dimen>
    <dimen name="miuix_appcompat_dialog_checkbox_horizontal_margin">13.299988dip</dimen>
    <dimen name="miuix_appcompat_dialog_checkbox_text_size">15.329987sp</dimen>
    <dimen name="miuix_appcompat_dialog_checkbox_vertical_margin">10.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_content_margin_bottom">16.699982dip</dimen>
    <dimen name="miuix_appcompat_dialog_edit_text_border_radius">13.799988dip</dimen>
    <dimen name="miuix_appcompat_dialog_edit_text_height">46.69998dip</dimen>
    <dimen name="miuix_appcompat_dialog_edit_text_horizontal_padding">16.669983dip</dimen>
    <dimen name="miuix_appcompat_dialog_edit_text_radius">12.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_edit_text_size">15.299988sp</dimen>
    <dimen name="miuix_appcompat_dialog_icon_drawable_padding">10.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_list_item_padding_horizontal">26.669983dip</dimen>
    <dimen name="miuix_appcompat_dialog_list_preferred_item_height">53.299988dip</dimen>
    <dimen name="miuix_appcompat_dialog_list_preferred_item_height_large">66.69998dip</dimen>
    <dimen name="miuix_appcompat_dialog_list_preferred_item_height_small">53.299988dip</dimen>
    <item type="dimen" name="miuix_appcompat_dialog_max_height_major">79.99999%</item>
    <item type="dimen" name="miuix_appcompat_dialog_max_height_minor">89.0%</item>
    <item type="dimen" name="miuix_appcompat_dialog_max_width_major">45.000004%</item>
    <item type="dimen" name="miuix_appcompat_dialog_max_width_minor">62.0%</item>
    <dimen name="miuix_appcompat_dialog_message_bottom_padding">16.669983dip</dimen>
    <dimen name="miuix_appcompat_dialog_message_horizontal_margin">13.299988dip</dimen>
    <dimen name="miuix_appcompat_dialog_message_text_size">15.299988sp</dimen>
    <dimen name="miuix_appcompat_dialog_message_vertical_padding">22.0dip</dimen>
    <item type="dimen" name="miuix_appcompat_dialog_min_width_major">42.999996%</item>
    <item type="dimen" name="miuix_appcompat_dialog_min_width_minor">45.000004%</item>
    <dimen name="miuix_appcompat_dialog_pannel_horizontal_margin">26.669983dip</dimen>
    <dimen name="miuix_appcompat_dialog_pannel_vertical_padding">26.669983dip</dimen>
    <dimen name="miuix_appcompat_dialog_progress_title_vertical_padding_bottom">34.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_progress_title_vertical_padding_top">34.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_progress_vertical_margin">16.0dip</dimen>
    <dimen name="miuix_appcompat_dialog_title_bg_height">33.69998dip</dimen>
    <dimen name="miuix_appcompat_dialog_title_text_size">16.699982sp</dimen>
    <dimen name="miuix_appcompat_dialog_title_vertical_margin_bottom">16.669983dip</dimen>
    <dimen name="miuix_appcompat_dialog_title_vertical_padding">21.299988dip</dimen>
    <dimen name="miuix_appcompat_drop_down_item_text_size">14.669983sp</dimen>
    <dimen name="miuix_appcompat_drop_down_menu_elevation">33.0dip</dimen>
    <dimen name="miuix_appcompat_drop_down_menu_min_width">160.0dip</dimen>
    <dimen name="miuix_appcompat_drop_down_menu_padding_large">28.0dip</dimen>
    <dimen name="miuix_appcompat_drop_down_menu_padding_small">15.669983dip</dimen>
    <dimen name="miuix_appcompat_drop_down_menu_radius">12.0dip</dimen>
    <dimen name="miuix_appcompat_edit_text_border_radius_size">17.669983dip</dimen>
    <dimen name="miuix_appcompat_edit_text_border_size">2.0dip</dimen>
    <dimen name="miuix_appcompat_edit_text_font_size">16.669983sp</dimen>
    <dimen name="miuix_appcompat_edit_text_padding_horizontal">15.699982dip</dimen>
    <dimen name="miuix_appcompat_edit_text_padding_vertical">15.699982dip</dimen>
    <dimen name="miuix_appcompat_edit_text_radius_size">15.669983dip</dimen>
    <dimen name="miuix_appcompat_edit_text_search_bg_height">40.0dip</dimen>
    <dimen name="miuix_appcompat_edit_text_search_bg_icon_padding">12.5dip</dimen>
    <dimen name="miuix_appcompat_edit_text_search_bg_radius">20.0dip</dimen>
    <dimen name="miuix_appcompat_edit_text_search_icon_height">14.299988dip</dimen>
    <dimen name="miuix_appcompat_edit_text_search_icon_width">13.599976dip</dimen>
    <dimen name="miuix_appcompat_filter_sort_arrow_view_height">10.0dip</dimen>
    <dimen name="miuix_appcompat_filter_sort_arrow_view_width">7.0dip</dimen>
    <dimen name="miuix_appcompat_filter_sort_tab_view_corner">10.0dip</dimen>
    <dimen name="miuix_appcompat_filter_sort_tab_view_height">30.0dip</dimen>
    <dimen name="miuix_appcompat_filter_sort_tab_view_image_margin">2.0dip</dimen>
    <dimen name="miuix_appcompat_filter_sort_tab_view_text_size">13.299988sp</dimen>
    <dimen name="miuix_appcompat_filter_sort_view_corner">12.0dip</dimen>
    <dimen name="miuix_appcompat_filter_sort_view_padding">3.3299866dip</dimen>
    <dimen name="miuix_appcompat_guide_popup_horizontal_padding">13.669983dip</dimen>
    <dimen name="miuix_appcompat_guide_popup_line_length">63.299988dip</dimen>
    <dimen name="miuix_appcompat_guide_popup_start_point_radius">2.6999817dip</dimen>
    <dimen name="miuix_appcompat_guide_popup_text_radius">50.69998dip</dimen>
    <dimen name="miuix_appcompat_guide_popup_text_size">12.699982sp</dimen>
    <dimen name="miuix_appcompat_guide_popup_vertical_padding">12.329987dip</dimen>
    <dimen name="miuix_appcompat_guide_popup_window_min_height">40.0dip</dimen>
    <dimen name="miuix_appcompat_guide_popup_window_min_width">150.0dip</dimen>
    <dimen name="miuix_appcompat_guide_popup_window_padding">10.0dip</dimen>
    <item type="dimen" name="miuix_appcompat_immersion_menu_background_radius">@dimen/miuix_appcompat_round_corner_radius</item>
    <dimen name="miuix_appcompat_immersion_menu_icon_margin_end">18.0dip</dimen>
    <dimen name="miuix_appcompat_list_menu_bg_header_height">15.0dip</dimen>
    <dimen name="miuix_appcompat_list_menu_bg_header_radius">12.0dip</dimen>
    <dimen name="miuix_appcompat_list_menu_dialog_maximum_width">320.0dip</dimen>
    <dimen name="miuix_appcompat_list_menu_dialog_minimum_width">166.0dip</dimen>
    <dimen name="miuix_appcompat_list_menu_item_padding_large">34.0dip</dimen>
    <dimen name="miuix_appcompat_list_menu_item_padding_small">19.0dip</dimen>
    <dimen name="miuix_appcompat_list_preferred_item_height">70.0dip</dimen>
    <dimen name="miuix_appcompat_list_preferred_item_height_large">80.0dip</dimen>
    <dimen name="miuix_appcompat_list_preferred_item_height_small">49.299988dip</dimen>
    <dimen name="miuix_appcompat_list_preferred_item_padding_left">23.329987dip</dimen>
    <dimen name="miuix_appcompat_list_preferred_item_padding_right">23.329987dip</dimen>
    <dimen name="miuix_appcompat_message_view_bg_height">38.69998dip</dimen>
    <item type="dimen" name="miuix_appcompat_message_view_bg_radius">@dimen/miuix_appcompat_round_corner_radius</item>
    <dimen name="miuix_appcompat_message_view_icon_height">24.0dip</dimen>
    <dimen name="miuix_appcompat_message_view_icon_width">24.0dip</dimen>
    <dimen name="miuix_appcompat_message_view_margin_end">23.299988dip</dimen>
    <dimen name="miuix_appcompat_message_view_margin_start">23.299988dip</dimen>
    <dimen name="miuix_appcompat_message_view_padding_end">11.299988dip</dimen>
    <dimen name="miuix_appcompat_message_view_padding_start">11.299988dip</dimen>
    <dimen name="miuix_appcompat_message_view_padding_vertical">10.329987dip</dimen>
    <dimen name="miuix_appcompat_message_view_text_margin_right">32.599976dip</dimen>
    <dimen name="miuix_appcompat_message_view_text_size">13.299988sp</dimen>
    <dimen name="miuix_appcompat_normal_text_size">16.699982sp</dimen>
    <dimen name="miuix_appcompat_number_picker_highlight_region_height">54.549988dip</dimen>
    <dimen name="miuix_appcompat_number_picker_label_margin_left">1.2999878dip</dimen>
    <dimen name="miuix_appcompat_number_picker_label_margin_top">2.0dip</dimen>
    <dimen name="miuix_appcompat_number_picker_label_padding">15.0dip</dimen>
    <dimen name="miuix_appcompat_number_picker_label_text_size">9.299988sp</dimen>
    <dimen name="miuix_appcompat_number_picker_text_size_highlight_large">26.669983sp</dimen>
    <dimen name="miuix_appcompat_number_picker_text_size_highlight_medium">24.0sp</dimen>
    <dimen name="miuix_appcompat_number_picker_text_size_highlight_normal">21.299988sp</dimen>
    <dimen name="miuix_appcompat_number_picker_text_size_hint_large">22.0sp</dimen>
    <dimen name="miuix_appcompat_number_picker_text_size_hint_medium">17.299988sp</dimen>
    <dimen name="miuix_appcompat_number_picker_text_size_hint_normal">16.699982sp</dimen>
    <dimen name="miuix_appcompat_picker_horizontal_padding">20.0dip</dimen>
    <dimen name="miuix_appcompat_picker_vertical_padding_bottom">32.0dip</dimen>
    <dimen name="miuix_appcompat_picker_vertical_padding_top">17.299988dip</dimen>
    <dimen name="miuix_appcompat_progress_bar_line_radius">66.599976dip</dimen>
    <dimen name="miuix_appcompat_progress_bar_line_width">5.299988dip</dimen>
    <dimen name="miuix_appcompat_progressbar_size">20.0dip</dimen>
    <dimen name="miuix_appcompat_radio_button_drawable_padding">6.3299866dip</dimen>
    <dimen name="miuix_appcompat_radio_button_height">39.0dip</dimen>
    <dimen name="miuix_appcompat_radio_button_width">39.0dip</dimen>
    <dimen name="miuix_appcompat_round_corner_radius">16.0dip</dimen>
    <dimen name="miuix_appcompat_search_mode_bg_padding">23.329987dip</dimen>
    <dimen name="miuix_appcompat_search_mode_bg_padding_bottom">10.0dip</dimen>
    <dimen name="miuix_appcompat_search_mode_bg_radius">20.0dip</dimen>
    <dimen name="miuix_appcompat_search_mode_bg_size">40.0dip</dimen>
    <dimen name="miuix_appcompat_searchbar_bg_height">40.0dip</dimen>
    <dimen name="miuix_appcompat_secondary_text_size">12.699982sp</dimen>
    <dimen name="miuix_appcompat_seekbar_height">24.669983dip</dimen>
    <dimen name="miuix_appcompat_seekbar_icon_size">6.779999dip</dimen>
    <dimen name="miuix_appcompat_seekbar_progress_bg_radius">33.299988dip</dimen>
    <dimen name="miuix_appcompat_sliding_button_frame_corner_radius">30.0dip</dimen>
    <dimen name="miuix_appcompat_sliding_button_frame_vertical_padding">12.839996dip</dimen>
    <dimen name="miuix_appcompat_sliding_button_height">24.669983dip</dimen>
    <dimen name="miuix_appcompat_sliding_button_mask_vertical_padding">12.839996dip</dimen>
    <dimen name="miuix_appcompat_sliding_button_slider_horizontal_padding">6.3299866dip</dimen>
    <dimen name="miuix_appcompat_sliding_button_slider_size">12.0dip</dimen>
    <dimen name="miuix_appcompat_sliding_button_slider_vertical_padding">19.169983dip</dimen>
    <dimen name="miuix_appcompat_sliding_button_width">44.669983dip</dimen>
    <dimen name="miuix_appcompat_small_text_size">10.699982sp</dimen>
    <dimen name="miuix_appcompat_spinner_bg_padding">13.299988dip</dimen>
    <dimen name="miuix_appcompat_spinner_dropdown_item_icon_margin">13.299988dip</dimen>
    <dimen name="miuix_appcompat_spinner_dropdown_item_padding_end">26.669983dip</dimen>
    <dimen name="miuix_appcompat_spinner_dropdown_item_padding_start">26.669983dip</dimen>
    <dimen name="miuix_appcompat_spinner_dropdown_item_text_margin">1.3299866dip</dimen>
    <dimen name="miuix_appcompat_spinner_dropdown_selector_padding">26.669983dip</dimen>
    <dimen name="miuix_appcompat_spinner_dropdown_selector_padding_bottom">8.0dip</dimen>
    <dimen name="miuix_appcompat_spinner_dropdown_selector_padding_top">8.0dip</dimen>
    <dimen name="miuix_appcompat_spinner_icon_padding">2.0dip</dimen>
    <dimen name="miuix_appcompat_spinner_icon_padding_integrated">6.669983dip</dimen>
    <dimen name="miuix_appcompat_spinner_right_widget_height">16.0dip</dimen>
    <dimen name="miuix_appcompat_spinner_right_widget_width">16.0dip</dimen>
    <dimen name="miuix_appcompat_spinner_text_max_width_integrated">120.0dip</dimen>
    <dimen name="miuix_appcompat_spinner_text_size">14.0sp</dimen>
    <dimen name="miuix_appcompat_spinner_text_size_integrated">12.0sp</dimen>
    <dimen name="miuix_appcompat_split_action_bar_default_height">66.66998dip</dimen>
    <dimen name="miuix_appcompat_subtitle_text_size">12.669983sp</dimen>
    <dimen name="miuix_appcompat_title_text_size">18.0sp</dimen>
    <dimen name="miuix_appcompat_triangle_arrow_size">17.0dip</dimen>
    <dimen name="miuix_sbl_action_indeterminate_distance">66.32999dip</dimen>
    <dimen name="miuix_sbl_action_simple_enter">166.66998dip</dimen>
    <dimen name="miuix_sbl_action_simple_trigger">212.0dip</dimen>
    <dimen name="miuix_sbl_action_upindeterminate_distance">44.329987dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_body_height">24.299988dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_body_margintop">13.299988dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_body_width">32.69998dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_header_height">13.299988dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_header_width">20.0dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_labe_margintop">8.0dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_labe_textsize">12.0sp</dimen>
    <dimen name="miuix_sbl_indicator_locked_layout_padding_bottom">33.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_height">20.0dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_marginbottom">13.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_marginleft">12.699982dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_marginright">12.699982dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_margintop">13.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_radius_width">30.0dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_stroke_width">1.2999878dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_width">20.0dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_labe_marginbottom">13.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_labe_margintop">38.0dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_labe_textsize">12.0sp</dimen>
    <dimen name="miuix_sbl_tracking_uo_progress_labe_margintleft">4.6999817dip</dimen>
    <dimen name="miuix_sbl_tracking_up_progress_bg_marginbottom">13.299988dip</dimen>
    <dimen name="miuix_sbl_tracking_up_progress_bg_margintop">13.299988dip</dimen>
    <dimen name="moveicon_height">21.0dip</dimen>
    <dimen name="moveicon_width">14.0dip</dimen>
    <dimen name="notification_action_icon_size">32.0dip</dimen>
    <dimen name="notification_action_text_size">13.0sp</dimen>
    <dimen name="notification_big_circle_margin">12.0dip</dimen>
    <dimen name="notification_content_margin_start">0.0dip</dimen>
    <dimen name="notification_large_icon_height">64.0dip</dimen>
    <dimen name="notification_large_icon_width">64.0dip</dimen>
    <dimen name="notification_main_column_padding_top">0.0dip</dimen>
    <dimen name="notification_media_narrow_margin">12.0dip</dimen>
    <dimen name="notification_right_icon_size">16.0dip</dimen>
    <dimen name="notification_right_side_padding_top">4.0dip</dimen>
    <dimen name="notification_small_icon_background_padding">3.0dip</dimen>
    <dimen name="notification_small_icon_size_as_large">24.0dip</dimen>
    <dimen name="notification_subtext_size">13.0sp</dimen>
    <dimen name="notification_top_pad">10.0dip</dimen>
    <dimen name="notification_top_pad_large_text">5.0dip</dimen>
    <dimen name="point_interval">8.0dip</dimen>
    <dimen name="point_margin_top">84.0dip</dimen>
    <dimen name="point_size">4.3599854dip</dimen>
    <dimen name="preference_dropdown_padding_start">72.0dip</dimen>
    <dimen name="preference_icon_minWidth">0.0dip</dimen>
    <dimen name="preference_seekbar_padding_horizontal">0.0dip</dimen>
    <dimen name="preference_seekbar_padding_vertical">15.0dip</dimen>
    <dimen name="preference_seekbar_value_minWidth">36.0dip</dimen>
    <dimen name="qs_page_indicator_height">8.0dip</dimen>
    <dimen name="qs_page_indicator_width">16.0dip</dimen>
    <dimen name="qs_pcmode_dialog_margin_horizontal">15.0dip</dimen>
    <dimen name="qs_pcmode_dialog_margin_top">10.0dip</dimen>
    <dimen name="qs_tile_icon_size">21.329987dip</dimen>
    <dimen name="reboot_icon_margin_top">24.299988dip</dimen>
    <dimen name="reboot_shutdown_icon_size_big">28.0dip</dimen>
    <dimen name="reboot_shutdown_icon_size_small">24.0dip</dimen>
    <dimen name="reboot_shutdown_text_height">19.0dip</dimen>
    <dimen name="reboot_shutdown_text_margin">13.819977dip</dimen>
    <dimen name="reboot_shutdown_text_size">14.5dip</dimen>
    <dimen name="reboot_shutdown_text_width">29.0dip</dimen>
    <dimen name="recents_onboarding_toast_arrow_corner_radius">2.0dip</dimen>
    <dimen name="slider_height">342.0dip</dimen>
    <dimen name="slider_width">73.0dip</dimen>
    <dimen name="sliding_button_border">0.30000007dip</dimen>
    <dimen name="split_action_bar_overlay_height">0.0dip</dimen>
    <dimen name="text_size">4.3599854dip</dimen>
    <dimen name="tooltip_corner_radius">2.0dip</dimen>
    <dimen name="tooltip_horizontal_padding">16.0dip</dimen>
    <dimen name="tooltip_margin">8.0dip</dimen>
    <dimen name="tooltip_precise_anchor_extra_offset">8.0dip</dimen>
    <dimen name="tooltip_precise_anchor_threshold">96.0dip</dimen>
    <dimen name="tooltip_vertical_padding">6.5dip</dimen>
    <dimen name="tooltip_y_offset_non_touch">0.0dip</dimen>
    <dimen name="tooltip_y_offset_touch">16.0dip</dimen>
</resources>
